body
{
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/Indexbg.gif);
	background-attachment: fixed;
}

.head_tablebg
{
	height:308px;
	width:985px;
}
.foot_tablebg
{
	height:80px;
	width:985px;
	background-color: #ffffff;
}
.foot_td1
{
	height:1px;
	width:985px;
	background-color: #ffffff;
}
.foot_td2
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #414141;
	line-height:22px;
	text-align:left;
	padding-right:10px;
	letter-spacing:1px;
}
.foot_td2txt2
{
	color: #606060;
	font-size: 12px;
}
.foot_td2txt1
{
	color: #606060;
	font-size: 12px;
}

.weblinkyrl
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #919191;

	text-align:left;
}

A.Ftd2L:link {
 COLOR: #898989; TEXT-DECORATION: none ;
}
A.Ftd2L:visited {
 COLOR: #898989; TEXT-DECORATION: none ;
}
A.Ftd2L:active {
 COLOR: #605C51; TEXT-DECORATION: underline ;
}
A.Ftd2L:hover {
 COLOR: #605C51; TEXT-DECORATION: underline ;
}

.indexcont1bg
{
	background-image: url(../images/index_cont1bg.gif);
	background-repeat: no-repeat;
	height:449px;
	width:719px;
}
.indexcont1
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #343434;
	line-height:22px;
	text-align:left;
	padding-left:160px;
	padding-right:25px;
	letter-spacing:1px;
}
.indexcont2bg
{
	background-image: url(../images/index_cont2bg.jpg);
	background-position : right ;
	background-repeat: no-repeat;
	height:449px;
	width:261px;
}

.cont1
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(../images/bg/1.jpg);
	background-repeat: no-repeat;
	height:450px;
	width:980px;

	font-size: 12px;
	color: #3A3A3A;
	line-height:22px;
	text-align:left;
	padding-left:30px;
	padding-right:250px;
	padding-top:60px;
	letter-spacing:1px;
}

.cont2
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(../images/bg/2.jpg);
	background-repeat: no-repeat;
	height:450px;
	width:980px;

	font-size: 12px;
	color: #3A3A3A;
	line-height:22px;
	text-align:left;
	padding-left:20px;
	padding-right:280px;
	padding-top:60px;
	letter-spacing:1px;
}

.cont3
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(../images/bg/3.jpg);
	background-repeat: no-repeat;
	height:1100px;
	width:980px;

	font-size: 12px;
	color: #3A3A3A;
	line-height:22px;
	text-align:left;
	padding-left:40px;
	padding-right:350px;
	padding-top:60px;
	letter-spacing:1px;
}
.cont3txt
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3A3A3A;
	line-height:22px;
	text-align:center;
	letter-spacing:1px;
}

.cont4
{
	background-image: url(../images/bg/4.jpg);
	background-repeat: no-repeat;
	height:448px;
	width:980px;
}
.cont4txt
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #855707;
	line-height:22px;
	text-align:left;
	letter-spacing:1px;
}

.cont5
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(../images/bg/5.jpg);
	background-repeat: no-repeat;
	height:435px;
	width:980px;

	font-size: 12px;
	color: #3E3E3E;
	line-height:22px;
	text-align:left;
	padding-left:570px;
	padding-right:30px;
	padding-top:80px;
	letter-spacing:1px;
}

.cont6
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(../images/bg/6_2.gif);
	background-repeat : repeat-y;
	height:300px;
	width:980px;
}
.cont61
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(../images/bg/6_2.gif);
	background-repeat : repeat-y;
	height:40px;
	width:980px;
	padding-left:40px;

	font-size: 12px;
	color: #3E3E3E;
	line-height:22px;
	text-align:left;
	letter-spacing:1px;
}

.cont60
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(../images/bg/6_2.gif);
	background-repeat : repeat-y;
	height:20px;
	width:980px;
}

.cont7
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(../images/bg/7.jpg);
	background-repeat: no-repeat;
	height:450px;
	width:980px;

	font-size: 12px;
	color: #C3C3C3;
	line-height:22px;
	text-align:left;
	padding-left:30px;
	padding-right:20px;
	padding-top:50px;
	letter-spacing:1px;
}

.cont8
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(../images/bg/8.jpg);
	background-repeat: no-repeat;
	height:448px;
	width:980px;

	font-size: 12px;
	color: #5b5b5b;
	line-height:22px;
	text-align:left;
	padding-left:310px;
	padding-right:0px;
	padding-top:80px;
	letter-spacing:1px;
}

.cont8main
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(../images/bg/8.jpg);
	background-repeat: no-repeat;
	height:448px;
	width:980px;

	font-size: 12px;
	color: #C3C3C3;
	line-height:22px;
	text-align:left;
	padding-left:500px;
	padding-right:0px;
	padding-top:80px;
	letter-spacing:1px;
}

.cont8txt
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5b5b5b;
	line-height:22px;
	text-align:right;
	letter-spacing:1px;

	padding-right:30px;
}

.cont9
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(../images/bg/a9.jpg);
	background-repeat: no-repeat;
	height:448px;
	width:980px;

	font-size: 12px;
	color: #3A3A3A;
	line-height:22px;
	text-align:left;
	padding-left:310px;
	padding-right:0px;
	padding-top:80px;
	letter-spacing:1px;
}

.cont9main
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(../images/bg/a9.jpg);
	background-repeat: no-repeat;
	height:448px;
	width:980px;

	font-size: 12px;
	color: #3A3A3A;
	line-height:22px;
	text-align:left;
	padding-left:350px;
	padding-right:0px;
	padding-top:80px;
	letter-spacing:1px;
}

.cont10
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(../images/bg/a10.jpg);
	background-repeat: no-repeat;
	height:450px;
	width:980px;

	font-size: 12px;
	color: #3A3A3A;
	line-height:22px;
	text-align:left;
	padding-left:350px;
	padding-right:30px;
	padding-top:65px;
	letter-spacing:1px;
}
.cont111
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(../images/bg/a11.jpg);
	background-repeat: no-repeat;
	height:450px;
	width:980px;

	font-size: 12px;
	color: #3A3A3A;
	line-height:22px;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	padding-top:65px;
	letter-spacing:1px;
}

.cont_weblink
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-image: url(../images/bg/a11_2.jpg);
	background-repeat : repeat-y;
	height:300px;
	width:980px;

	font-size: 12px;
	color: #3A3A3A;
	line-height:22px;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
	letter-spacing:1px;
}

.emailtxt
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.sco1
{
	SCROLLBAR-FACE-COLOR: #FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-SHADOW-COLOR: #FFFFFF;
	SCROLLBAR-3DLIGHT-COLOR: #6A6A6A;
	SCROLLBAR-ARROW-COLOR: #6A6A6A;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #6A6A6A;
	SCROLLBAR-BASE-COLOR: #6A6A6A ;
}

.PlinLtxt
{
	font-size: 12px;
	color: #3A3A3A;
	line-height:22px;
	text-align:center;

}

A.PlinL:link {
 COLOR: #555555; TEXT-DECORATION: none ;
}
A.PlinL:visited {
 COLOR: #555555; TEXT-DECORATION: none ;
}
A.PlinL:active {
 COLOR: #555555; TEXT-DECORATION: underline ;
}
A.PlinL:hover {
 COLOR: #555555; TEXT-DECORATION: underline ;
}

A.PlinL1:link {
 COLOR: #555555; TEXT-DECORATION: underline ;
}
A.PlinL1:visited {
 COLOR: #555555; TEXT-DECORATION: underline ;
}
A.PlinL1:active {
 COLOR: #555555; TEXT-DECORATION: none ;
}
A.PlinL1:hover {
 COLOR: #555555; TEXT-DECORATION: none ;
}


A.IndexPlinL1:link {
 COLOR: #0368BB; TEXT-DECORATION: none ;
}
A.IndexPlinL1:visited {
 COLOR: #0368BB; TEXT-DECORATION: none ;
}
A.IndexPlinL1:active {
 COLOR: #0368BB; TEXT-DECORATION: underline ;
}
A.IndexPlinL1:hover {
 COLOR: #0368BB; TEXT-DECORATION: noneunderline ;
}

A.PlinL2:link {
 COLOR: #0F71C1; TEXT-DECORATION: underline ; font-size: 11px;
}
A.PlinL2:visited {
 COLOR: #0F71C1; TEXT-DECORATION: underline ; font-size: 11px;
}
A.PlinL2:active {
 COLOR: #0F71C1; TEXT-DECORATION: none ; font-size: 11px;
}
A.PlinL2:hover {
 COLOR: #0F71C1; TEXT-DECORATION: none ; font-size: 11px;
}

A.IndexPlinL2:link {
 COLOR: #825609; TEXT-DECORATION: none ; font-size: 10px;
}
A.IndexPlinL2:visited {
 COLOR: #825609; TEXT-DECORATION: none ; font-size: 10px;
}
A.IndexPlinL2:active {
 COLOR: #825609; TEXT-DECORATION: underline ; font-size: 10px;
}
A.IndexPlinL2:hover {
 COLOR: #825609; TEXT-DECORATION: underline ; font-size: 10px;
}

.page_tdclass99
{
  text-align:center;
  font-size: 10px;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  color : #0966B2;
}
.page_tdclass99tcolor
{
  color : #C40000;
}

A.page99:link {
 font-size: 10px; COLOR: #0966B2; TEXT-DECORATION: underline ; letter-spacing: 1px
}
A.page99:visited {
 font-size: 10px; COLOR: #0966B2; TEXT-DECORATION: underline ; letter-spacing: 1px
}
A.page99:active {
 font-size: 10px; COLOR: #0966B2; TEXT-DECORATION: underline ; letter-spacing: 1px
}
A.page99:hover {
 font-size: 10px; COLOR: #0966B2; TEXT-DECORATION: underline ; letter-spacing: 1px
}
.cont4txt
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #464646;
	line-height:22px;
	text-align:center;
	letter-spacing:1px;
	text-align:left;
}
.cont4txt2
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #464646;
	line-height:22px;
	text-align:center;
	letter-spacing:1px;
	text-align:right;
}
.cont_input
{
	border: 1px solid #666666;
	background: #ECECEC;
	color: #464646;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:19px;
	width:114px;	
	line-height:22px;
}

.cont_input1
{
	border: 1px solid #666666;
	background: #ECECEC;
	color: #464646;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height:19px;
	line-height:22px;
}
.cont_input2
{
	border: 1px solid #666666;
	background: #ECECEC;
	color: #464646;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:60px;
	width:200px;
}
.cont_input3
{
	border: 1px solid #666666;
	background: #ECECEC;
	color: #464646;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:19px;
	width:200px;	
	line-height:22px;
}
.cont_input4
{	
	border: 1px solid #666666;
	background: #ECECEC;
	color: #464646;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:23px;
	width:50px;	
	line-height:22px;
}